/* No comment provided by engineer. */
"Enable posted transactions" = "Autoriser l'état 'Pointé'";

/* No comment provided by engineer. */
"Provides an intermediate state for transactions that are posted but not yet reconciled." = "Propose un état intermédiaire pour des opérations engagées mais non encore rapprochées.\n1/ Rapprocher	(◆)\n2/ Pointer		(－)\n3/ Effacer		(   )";

